
eServices - Bug #214

Return to GIS Dept Action is not working for the head of surveying auditor.

08/31/2016 07:29 PM - Osama Zgool

Status: Closed Start date: 08/31/2016

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  When head of surveying auditor perform

Return to GIS Dept Action the

transaction still display in the head of

surveying auditor list.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001824249

Sub-Category: Work List Username: eykhater 

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: When head of surveying auditor perform

Return to GIS Dept Action:

System shall show a popup confirmation

message (Yes/No) as follows:

“Transaction will be returned to GIS

Dept., are you sure?”

On No button click, close the popup

message box and don’t apply the action.

On Yes button click, apply the following:

System shall validate the signature

applet.

System shall hide the transaction from

the user’s inbox

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a head of surveying auditor user (eykhater).

2-Search for “4042016001824249” transaction.

3- perform Return to GIS Dept Action.

3-Observe the result

History

#1 - 09/01/2016 08:58 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 04:33 PM - Osama Zgool

- Subject changed from Return to GIS Dept Action is working for the head of surveying auditor. to Return to GIS Dept Action is not working for the

head of surveying auditor.

- Status changed from Fixed to Feedback

- Assignee changed from Osama Zgool to Ahmad Mustafa

QA retest Failed on DEV environment.

Message should be corrected.
System does not validate the signature applet.

#3 - 09/22/2016 02:21 PM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#4 - 09/22/2016 07:14 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on DEV environment.

Message corrected.

The System validate the signature applet.
